Bug 827850 - [abrt] ekiga-3.3.2-7.fc17: size: Process /usr/bin/ekiga was killed by signal 11 (SIGSEGV)
[abrt] ekiga-3.3.2-7.fc17: size: Process /usr/bin/ekiga was killed by signal ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:710eaa3627de54fc5b8cf1670bf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 05:57 EDT by emoziko
Modified: 2013-03-03 17:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-03 17:30:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.84 KB, text/plain)
2012-06-03 05:58 EDT, emoziko
no flags Details
File: gconf_subtree (4.42 KB, text/plain)
2012-06-03 05:58 EDT, emoziko
no flags Details
File: maps (76.19 KB, text/plain)
2012-06-03 05:58 EDT, emoziko
no flags Details
File: dso_list (15.20 KB, text/plain)
2012-06-03 05:58 EDT, emoziko
no flags Details

  None (edit)
Description emoziko 2012-06-03 05:57:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        ekiga
crash_function: size
executable:     /usr/bin/ekiga
kernel:         3.3.7-1.fc17.x86_64
pid:            21524
pwd:            /home/ziko
time:           2012 წლის 02 ივნისი, 21:41:50 GET
uid:            1000
username:       ziko
xsession_errors: 

backtrace:      Text file, 58203 bytes
dso_list:       Text file, 15565 bytes
gconf_subtree:  Text file, 4529 bytes
maps:           Text file, 78023 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ziko/2

core_backtrace:
:516204cfc31148538d56b21e2f1b945ed50127d4 0xbc3cc std::string::compare(char libstdc++.so.6 -
:bd5b4c8930133ab68f1748dfa8f0371ecb23f7e4 0x227938 Opal::Account::get_aor() libekiga.so -
:bd5b4c8930133ab68f1748dfa8f0371ecb23f7e4 0x262d04 Opal::Sip::subscriber::Main() libekiga.so -
:3fd7671dcde06e21ecf52fa2936004fe85846127 0x3483cf PThread::PX_ThreadStart(void*) libpt.so.2.10.2 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/ziko/keyring-Ku5asD
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=ziko
:MAIL=/var/spool/mail/ziko
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ziko/.local/bin:/home/ziko/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ziko
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1225
:LANG=ka_GE.utf8
:GDM_LANG=ka_GE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ziko
:SHLVL=1
:LOGNAME=ziko
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HlV8qbdaSl,guid=2e2e7662b72723d01f843f190000004e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ziko
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ziko-gUEutG/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1227,unix/unix:/tmp/.ICE-unix/1227
:GPG_AGENT_INFO=/run/user/ziko/keyring-Ku5asD/gpg:0:1
:SSH_AUTH_SOCK=/run/user/ziko/keyring-Ku5asD/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-ekiga.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=21524
:DESKTOP_STARTUP_ID=gnome-shell-1450-home-ekiga-4_TIME17876852

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15873                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15873                15873                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ziko/.xsession-errors
:pos:	1455629
:flags:	0102002
:2:/home/ziko/.xsession-errors
:pos:	1455629
:flags:	0102002
:3:socket:[1619176]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1618789]
:pos:	0
:flags:	02004002
:6:pipe:[1619180]
:pos:	0
:flags:	00
:7:pipe:[1619180]
:pos:	0
:flags:	01
:8:socket:[1618790]
:pos:	0
:flags:	02004002
:9:pipe:[1618791]
:pos:	0
:flags:	00
:10:pipe:[1618791]
:pos:	0
:flags:	01
:11:pipe:[1618792]
:pos:	0
:flags:	00
:12:pipe:[1618792]
:pos:	0
:flags:	01
:13:pipe:[1618793]
:pos:	0
:flags:	00
:14:pipe:[1618793]
:pos:	0
:flags:	01
:15:socket:[1618794]
:pos:	0
:flags:	02004002
:16:socket:[1618796]
:pos:	0
:flags:	02004002
:17:socket:[1618798]
:pos:	0
:flags:	02004002
:18:pipe:[1619186]
:pos:	0
:flags:	00
:19:pipe:[1619186]
:pos:	0
:flags:	01
:20:socket:[1619190]
:pos:	0
:flags:	02
:21:pipe:[1619191]
:pos:	0
:flags:	00
:22:pipe:[1619191]
:pos:	0
:flags:	01
:23:pipe:[1619192]
:pos:	0
:flags:	00
:24:pipe:[1619192]
:pos:	0
:flags:	01
:25:pipe:[1619193]
:pos:	0
:flags:	00
:26:pipe:[1619193]
:pos:	0
:flags:	01
:27:socket:[1619194]
:pos:	0
:flags:	02004002
:28:socket:[1619196]
:pos:	0
:flags:	02004002
:29:socket:[1619198]
:pos:	0
:flags:	02004002
:30:pipe:[1619201]
:pos:	0
:flags:	00
:31:pipe:[1619201]
:pos:	0
:flags:	01
:32:socket:[1619202]
:pos:	0
:flags:	02004002
:33:pipe:[1619203]
:pos:	0
:flags:	00
:34:pipe:[1619203]
:pos:	0
:flags:	01
:35:socket:[1618803]
:pos:	0
:flags:	02004002
:36:socket:[1619205]
:pos:	0
:flags:	02004002
:37:socket:[1619207]
:pos:	0
:flags:	02004002
:38:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:39:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:40:socket:[1618811]
:pos:	0
:flags:	02004002
:41:anon_inode:inotify
:pos:	0
:flags:	02004000
:42:socket:[1619211]
:pos:	0
:flags:	02004002
:43:pipe:[1619355]
:pos:	0
:flags:	00
:44:pipe:[1619355]
:pos:	0
:flags:	01
:45:pipe:[1618903]
:pos:	0
:flags:	00
:46:pipe:[1618903]
:pos:	0
:flags:	01
:47:pipe:[1619786]
:pos:	0
:flags:	00
:48:pipe:[1619786]
:pos:	0
:flags:	01

smolt_data:
:
:
:General
:=================================
:UUID: a329e45b-b66d-49a9-aa7e-0eae424dd2ec
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: ka_GE.utf8
:Platform: x86_64
:BogoMIPS: 5999.38
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2997
:System Memory: 2003
:System Swap: 7999
:Vendor: System manufacturer
:System: P5K SE/EPU System Version
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4523:24865:4163:33442) pci, pata_marvell, STORAGE, 88SE6121 SATA II Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4163:33439) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:3049:4272:1025) pci, snd_hda_intel, MULTIMEDIA, GF106 High Definition Audio Controller
:(4318:3524:4272:1025) pci, nvidia, VIDEO, GF106 [GeForce 450 GTS]
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 23008262 18872201 18641912 5758976 5369658 5369658
:/dev/sda3 /boot ext4 1024 1024 508745 422678 397078 128016 127616 127616
:/dev/sda7 WITHHELD ext4 4096 4096 25560769 22755027 21475040 6406144 6400381 6400381
:

var_log_messages:
:Jun  2 21:27:38 home yum[20461]: Installed: ekiga-3.3.2-7.fc17.x86_64
:Jun  2 21:41:50 home kernel: [17924.924688] ekiga[21555]: segfault at b4fffffffa ip 0000003657cbc3cc sp 00007f8e8965d950 error 4 in libstdc++.so.6.0.17[3657c00000+e5000]
:Jun  2 21:41:50 home abrt[21556]: Saved core dump of pid 21524 (/usr/bin/ekiga) to /var/spool/abrt/ccpp-2012-06-02-21:41:50-21524 (43040768 bytes)
Comment 1 emoziko 2012-06-03 05:58:07 EDT
Created attachment 588817 [details]
File: backtrace
Comment 2 emoziko 2012-06-03 05:58:09 EDT
Created attachment 588818 [details]
File: gconf_subtree
Comment 3 emoziko 2012-06-03 05:58:15 EDT
Created attachment 588819 [details]
File: maps
Comment 4 emoziko 2012-06-03 05:58:18 EDT
Created attachment 588820 [details]
File: dso_list
Comment 5 Fedora Update System 2013-02-21 11:10:39 EST
ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17
Comment 6 Fedora Update System 2013-02-21 11:15:12 EST
ptlib-2.10.10-1.fc18,opal-3.10.10-1.fc18,ekiga-4.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ptlib-2.10.10-1.fc18,opal-3.10.10-1.fc18,ekiga-4.0.1-1.fc18
Comment 7 Fedora Update System 2013-02-24 03:29:42 EST
Package ptlib-2.10.10-1.fc17, opal-3.10.10-1.fc17, ekiga-4.0.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ptlib-2.10.10-1.fc17 opal-3.10.10-1.fc17 ekiga-4.0.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2890/ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-03-03 17:30:24 EST
ptlib-2.10.10-1.fc18, opal-3.10.10-1.fc18, ekiga-4.0.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-03-03 17:37:32 EST
ptlib-2.10.10-1.fc17, opal-3.10.10-1.fc17, ekiga-4.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.